﻿html,body 
{
    margin:0px;
    padding:0px;
}
img
{
    vertical-align:bottom;
    border:0px;
}
a
{
    border: 0px;
    color: #FFFFFF;
    text-decoration:none;
}
.Header2
{
    width: 984px;
    height: 188px;
    position:relative;
	margin-top:10px;
}
.img1
{
    position:absolute;
    top:15px;
   right:284px;
}
.img2
{
    position:absolute;
    top:15px;
    right:18px;
}
.img3
{
   position:absolute;
   top:99px;
   right:284px;
}
.img4
{
   position:absolute;
   top:99px;
   right:18px;
}